
/* 8 px */
"2IJ-eu-7uU.title" = "8 px";

/* max */
"Byu-S7-L8Q.title" = "maks";

/* Cancel */
"ERI-iV-bVe.title" = "İptal";

/* 0 px */
"FTl-r8-nKa.title" = "0 px";

/* hinting & symmetric */
"JrR-5G-mHJ.title" = "iz işaretleme ve simetrik";

/* 8 px */
"PLi-Fy-hX6.ibShadowedIsNilPlaceholder" = "8 px";

/* hinting & asymmetric */
"TMb-1B-qWn.title" = "iz işaretleme ve asimetrik";

/* 8 px */
"Vab-zD-2vJ.placeholderString" = "8 px";

/* 8 px */
"Vab-zD-2vJ.title" = "8 px";

/* no hinting & symmetric */
"Z28-YH-yek.title" = "iz işaretleme yok ve simetrik";

/* 8 px */
"fwZ-3h-CL9.ibShadowedIsNilPlaceholder" = "8 px";

/* 20 px */
"l8l-oS-ajd.placeholderString" = "20 px";

/* 20 px */
"l8l-oS-ajd.title" = "20 px";

/* 20 px */
"q40-DP-zy6.ibShadowedIsNilPlaceholder" = "20 px";

/* Pixel sizes */
"rJS-dp-VCm.title" = "Piksel büyüklüğü";

/* OK */
"wjV-bU-iwm.title" = "Tamam";

